Changeset 106412 in spip-zone


Ignore:
Timestamp:
Sep 25, 2017, 1:08:46 PM (15 months ago)
Author:
Maïeul Rouquette
Message:

chargé les v php 5 pour php 5 et plus

Location:
_plugins_/facteur/branches/v1
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/facteur/branches/v1/classes/facteur.php

    r99869 r106412  
    1313
    1414if (!class_exists('PHPMailer')) {
    15 if (intval(phpversion()) == 5) {
     15if (intval(phpversion()) >= 5) {
    1616        include_spip('phpmailer-php5/class.phpmailer');
    1717        include_spip('phpmailer-php5/class.smtp');
  • _plugins_/facteur/branches/v1/plugin.xml

    r103720 r106412  
    88        <slogan>Il distribue votre courrier</slogan>
    99        <auteur>Collectif SPIP</auteur>
    10         <version>1.8.10</version>
     10        <version>1.8.11</version>
    1111        <version_base>1.1</version_base>
    1212        <etat>stable</etat>
Note: See TracChangeset for help on using the changeset viewer.